---
name: Ilit Shpigel
locality:
country: Remote
role: <a href="">Senior Strategic Account Executive</a>
reports_to: sylvaintachoires
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ishpigel
departments:
- EMEA - Enterprise
specialty: ''
expertise:
story:
job_title: Senior Strategic Account Executive
division: Sales
public: true

